#include "printlib.h"

int main(){
    int x;
    
    for(x = 0 + false;x<10;x = x+1){
        println_int(x);
    }
    return 0;
}

// EXITCODE 2
// EXPECTED
// In function main: Line 6 col 12: invalid type for additive operator: integer and boolean
